No libpython2.5.so installed with ActivePython 2.5.x?

Posted by s-its on 2009-07-27 07:47

Hi,

we have recently installed a software which requires libpython2.5.so.1.0. However, this library seems not to exist with ActivePython 2.5.x. Is there a way to install this library for ActivePython 2.5.x?

System: CentOS 5.2 and 5.3 on x86_64 and i386.

Cheers

frank